#!/usr/bin/env python
# -*- coding: utf-8 -*-
#
# (C) Copyright 2009, Markus Korn <thekorn@gmx.de>
#
# ##################################################################
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# ##################################################################

import gettext
import os.path

gettext.install("zeitgeist-filesystem")

MOUNT_FILE = "/tmp/.zeitgeist-filesystem.mount"


JOURNAL_IDENTIFIER = _("journal")
TODAY_IDENTIFIER = _("today")
TODAY_NAME = _("Today")


ROOT_JOURNAL = os.path.join(os.path.sep, JOURNAL_IDENTIFIER)
ROOT_TODAY = os.path.join(os.path.sep, TODAY_IDENTIFIER)
